Bug 191123 - empty SCSI CDRW device generates: Device not ready log messages
empty SCSI CDRW device generates: Device not ready log messages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 20:32 EDT by Cokey de Percin
Modified: 2008-01-19 23:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:41:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cokey de Percin 2006-05-08 20:32:20 EDT
Description of problem:
I have DVD and CDRW devices on a SCSI chain attached to a Symbios Sym53c8XX
based controller.  The CDRW generates continuous log messages:
"kernel: Device not ready. Make sure there is a disc in the drive."
If I put a _formated_ disk in the CDRW drive the messages stop.  A blank disk or
any disk in the DVD has no affect.  This has happened with all the kernels I
have used so far.  Note that the disk does not have to be mounted for the
messags to stop


Version-Release number of selected component (if applicable):
2.6.16-1.2111 and prev

How reproducible:
any time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Stop this message

Additional info:
Comment 1 Cokey de Percin 2006-06-04 17:09:33 EDT
This problem has 'gone away'.  Hardware and kernel are exactly the same, but
after 1 or more updates, the messages have ceased.  Have no idea why or even when.

Comment 2 Dave Jones 2006-10-16 15:34:44 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:41:28 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.